SENT(1)

NAME
sent - simple plaintext presentation tool

SYNOPSIS
sent [-v] [file]

DESCRIPTION
sent is a simple plain text presentation tool for X. sent does not need LaTeX, LibreOffice or any other fancy file format. Instead, sent reads plain text describing the slides. sent can also draw images.

Every paragraph represents a slide in the presentation. Especially for presentations using the Takahashi method this is very nice and allows you to write the presentation for a quick lightning talk within a few minutes.

OPTIONS

-v  Print version information to stdout and exit.

USAGE

Mouse commands

    Button1 | Button5
        Go to next slide, if existent.

    Button3 | Button4
        Go to previous slide, if existent.

Keyboard commands

    Escape | q
        Quit.

    r   Reload the slides. Only works on file input.

    Right | Return | Space | l | j | Down | Next | n
        Go to next slide, if existent.

    Left | Backspace | h | k | Up | Prior | p
        Go to previous slide, if existent.

FORMAT
The presentation file is made up of at least one paragraph, with an empty line separating two slides. Each input line is interpreted literally, except from control characters at the beginning of lines described as follows:

@   Create individual slide containing the image pointed to by the filename following the @.

#   Ignore this input line.

\   Create input line using the characters following the \ without interpreting them.

CUSTOMIZATION
sent can be customized by creating a custom config.h and (re)compiling the source code. This keeps it fast, secure and simple.

SEE ALSO
2ff(1)